Support » Plugin: Wordfence Security - Firewall & Malware Scan » Site down after today’s update

  • I had to manually uninstall Wordfence via FTP. A bit nervous about reinstalling… is anyone aware of any plugin compatibility issues?

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Support wfdave

    (@wfdave)

    Hi @lweedman,

    Can you provide me with the error message (if any) when your site went down?

    What plugins were your site using when it went down?

    Dave

    I had the same issue. Just blank screen showing on homepage and while trying to access wp-login.php.

    HTTP 500 – Internal Server Error was shown in the web browser’s (Firefox) console or inspector.

    Plugins installed:
    Easy FancyBox 1.8.13
    Multiple Post Thumbnails 1.7
    Page Links To 3.0.1
    Respond.js 1.4.2
    Simple 301 Redirects 1.07
    Sucuri Security – Auditing, Malware Scanner and Hardening 1.8.20
    UpdraftPlus – Backup/Restore 1.16.10
    WP-RSSImport 4.5.0

    Shane

    • This reply was modified 5 months, 3 weeks ago by  shane2019.

    I had the same issue but with Chrome. Replicated on several sites with different plugin combos. Sites are hosted on a server running PHP 5.4.45.

    Plugins installed:
    Advanced Custom Fields PRO (5.7.13)
    Classic Editor (1.4)
    Co-Authors Plus (3.3.1)
    Codegreene Framework (1.1.0)
    Duplicate Page (3.3)
    Enable Media Replace (3.2.9)
    Google Analytics for WordPress by MonsterInsights (7.4.2)
    Limit Login Attempts Reloaded (2.7.4)
    List Custom Taxonomy Widget (4.1)
    Post Expirator (2.3.1.1)
    Post Types Order (1.9.3.9)
    Redirection (4.1.1)
    Search Everything (8.1.9)
    Search Exclude (1.2.2)
    Share Buttons by AddThis (6.1.8)
    WP Fastest Cache (0.8.9.2)
    WP Staging (2.5.2)
    Yoast SEO (10.0.1)

    Here’s the exact error from IE:
    HTTP500: SERVER ERROR – The server encountered an unexpected condition that prevented it from fulfilling the request.

    PHP version used: 5.4.16

    Hi,

    same problem for me.
    Update to version 7.2.4 … then tons of errors like this:
    [Thu Mar 28 09:03:57.405522 2019] [php5:error] [pid 32519] [client <ips removed (;-)>:33009] PHP Fatal error: Allowed memory size of 134217728 bytes exhausted (tried to allocate 3077177681 bytes) in /srv/www/dce/wpr_dce/data/plugins/wordfence/vendor/paragonie/sodium_compat/lib/namespaced.php on line 46

    After deactivation of the plugin everything works fine.

    Any ideas?

    We use only the free, standard version without any special cases.

    Regards

    I forgot to write – the error is from apache log

    Word-Press: 5.1.1-de_DE
    PHP: 5.4.20

    And the other plugins in use are:

    Easy SQL – eForm Export to SQL – 1.2.0
    eForm – WordPress Form Builder – 3.4.0
    Login Widget With Shortcode – 5.8.5
    Rename wp-login.php – 2.5.5
    WP Mail SMTP – 0.11.1
    WP Permalauts – 1.0.2

    hmmmm … I think the old php version can be the trigger

    • This reply was modified 5 months, 3 weeks ago by  dataexpert.

    Yes, I can verify that using PHP 7.1.27 fixes this issue for me.

    Shane

    Yes, I can verify that using PHP 7.1.27 fixes this issue for me.

    Shane

    This happened to me before, I was able to access previous view of wordpress dashboard and updating permalinks fixed.

Viewing 9 replies - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.